Novell Home

My Favorites

Close

Please to see your favorites.

The Java Cyptography Extension (JCE) will expire on July 28 ,2005

(Last modified: 25Jul2005)

This document (10098334) is provided subject to the disclaimer at the end of this document.

fact

Novell ZENworks 6.5 Server Management - ZfS6.5

Novell ZENworks for Servers 3.02 - ZfS 3.02

Novell ZENworks 6.5 Server Management - ZfS6.5 SP1

symptom

The Java Cyptography Extension (JCE) will expire on July 28 ,2005

The Java Cryptography Extension (JCE) 1.2.1 - included in ZENworks Server Management PDS - will expire on July 28, 2005

For information regarding our  DirXML driver 1.1.  See DirXML 1.1 issues

fix

We have tested this issue by rolling forward the Dates past July 27th 2005 and found no issues with certificate generation and encrypted Distributions.

cause

This is a quote from the SUN Website .

"The Java Cryptography Extension (JCE) 1.2.1 is an optional package for J2SE 1.2.x and 1.3.x that provides a framework and implementations for encryption, key generation, key agreement, and Message Authentication Code (MAC) algorithms."

 For more information from Sun see Sunalert

disclaimer

The Origin of this information may be internal or external to Novell. Novell makes all reasonable efforts to verify this information. However, the information provided in this document is for your information only. Novell makes no explicit or implied claims to the validity of this information.
Any trademarks referenced in this document are the property of their respective owners. Consult your product manuals for complete trademark information.

  • Document ID:
  • 10098334
  • Solution ID: NOVL102783
  • Creation Date: 20Jul2005
  • Modified Date: 25Jul2005
    • Novellmanagement products

Did this document solve your problem? Provide Feedback